[COCKPIT_HR]
DISTANCE_SWITCH=6

[LOD_0]
FILE=ks_toyota_ae86_rb26.kn5
IN=0
OUT=15

[LOD_1]
FILE=ks_toyota_ae86_rb26_LOD_B.kn5
IN=15
OUT=45

[LOD_2]
FILE=ks_toyota_ae86_rb26_LOD_C.kn5
IN=45
OUT=220

[LOD_3]
FILE=ks_toyota_ae86_rb26_LOD_D.kn5
IN=220
OUT=2000
